mass_win_url = 'https://github.com/PentestBox/masscan/raw/master/masscan.exe'
mass_win_path = 'isf/communication/tcpip/servscan/resources/masscan.exe'
mass_lin64_url = 'https://github.com/PentestBox/masscan/raw/master/masscan.exe'
mass_lin64_path = 'isf/communication/tcpip/servscan/resources/masscan64'
mass_lin32_url = 'https://github.com/PentestBox/masscan/raw/master/masscan.exe'
mass_lin32_path = 'isf/communication/tcpip/servscan/resources/masscan32'
mass_path = './isf/communication/tcpip/servscan/resources/'